h1,h2,h3,h4,h5,div,p,span{
    user-select: text;
    -moz-user-select: text;
    -webkit-user-select: text;
}

.pc_on{
    display: block;
}
.sp_on{
    display: none;
}

.module--tmpl .mb_16{
    margin-bottom: 16px;
}

.tokusetsu-closeup {
    float: none!important;
}

.module--tmpl .content--journalist_a {
    margin-bottom: 40px !important;
}

.module--tmpl .content--journalist_a .journalist-set figure {
    display: table-cell !important;
}

.tagUrl {
    margin-bottom: 60px;
}

.noTitle .module--header {
    display: none;
}

.noImg dt {
    display: none!important;
}

.headerBnr,
.bannerTitle {
    margin-bottom: 40px;
}

.bannerTitle {
    background-color: #0a457f;
    color: #fff;
}

.bannerTitle .content--detail-title {
    position: relative;
}
.bannerTitle .caption {
    position: absolute;
    left: 0;
}
.bannerTitle .caption span {
    position: relative;
    display: block;
    text-align: right;
    font-weight: bold;
    color: #fff;
    margin-top: -16px;
    padding-right: 14px;
    background-color: #666;
}
.bannerTitle .caption span:before {
    content: '';
    position: absolute;
    right: -18px;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 18px solid transparent;
    border-bottom: 0 solid transparent;
}
.bannerTitle h1.h1_contents {
    margin-bottom: 0;
}

#rainmap {
    margin: 0 auto;
}

#amagumo > .clmmain{
    overflow: hidden;
}
.image_center{
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.image_center > .body_img{
    max-width: 640px;
}
.has_kisyo_douga{
    margin-bottom: 40px;
}

#related-link img{
    width: 100%;
}

.housou_jikan{
    max-width: 640px;
    margin: 10px auto 0 auto;
    text-align: right;
}

/*データマップ*/
.amagumo_text{
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 16px;
    font-weight: bold;
}

/*チェック*/
.check_design {
font-size: 117%;
position: relative;/*相対位置*/
padding: 0.5em 0.5em 0.5em 1.5em;/*アイコン分のスペース*/
line-height: 1.4;/*行高*/
color: #ff6a6a;/*文字色*/
border-top: dotted 1px gray;
border-bottom: dotted 1px gray;
/*background: #fffff4;*/
}

/*データマップテキスト*/
.datamap_text{
    padding: 0.5em 1em;
    line-height: 1.6;
}

/*進路図*/
#content .module--tmpl #shinrozu .shinrozu_picture{
    padding-bottom: 70px;
}
#content .module--tmpl #shinrozu .shinrozu_title{
text-align: left;
padding: 0.25em 0.5em;/*上下 左右の余白*/
color: #494949;/*文字色*/
background: transparent;/*背景透明に*/
border-left: solid 5px #7db4e6;/*左線*/
font-size: 170%;
margin-bottom: 24px;
}


/*吹き出し*/
.cd-timeline-content::before {
    content: none;
}

/*20180814*/
/* ----- movie設定 ----- */
.content--detail-main .playerWrapper {
    width: 100%;
    overflow: hidden;
}
.content--thumb.tmpl_video {
    text-align: center;
}
.border_double {
    border-style: double!important;
    border-width: 4px!important;
}
.content--thumb.tmpl_video.is_top,
.content--thumb.tmpl_video.is_middle {
    margin-bottom: 16px!important;
}
.content--thumb.tmpl_video.is_bottom {
    margin-bottom: 40px!important;
}


/* 関連リンク 設定 */
/*　20190730追加 [Start] */
.related-link-list{
    display: flex;
    margin-bottom: 40px;
}
.related-link-list > li{
    width: 23.125%;
    height: auto;
    margin-right: 2.5%;
    padding-bottom: 24px;
}
.related-link-list > li:last-child{
    margin-right: 0%;
}
.related-link-list > li dt {
    margin-bottom: 16px;
}
.related-link-list > li dd {
    width: 100%;
    font-size: 114.3%;
    line-height: 1.6;
}
/*　20190730追加 [End] */

.link_banner {
    display: block;
    margin: 24px auto;
    cursor: pointer;
}

.link_banner .sp{
    display: block;
}

.link_banner .pc{
    display: none;
}

.link_banner img{
    width: 100%;
    cursor: pointer;
}

/* 関連リンク 設定 [End] */


/*警戒点等テンプレ 20190902 [Start] */
#content .module--tmpl .article_body{
    padding-bottom:70px;
}
#content .module--tmpl .article_title{
    text-align: left;
    padding: 0.25em 0.5em;
    color: #494949;
    background: transparent;
    border-left: solid 5px #7db4e6;
    font-size: 170%;
    margin-bottom: 24px;
}
#content .module--tmpl .article_sub-title{
    padding: 0.5em 0 0;
    font-size: 142.857142857%;
    margin-bottom: 16px;
}

#content .module--tmpl .article_text{
    padding: 0 16px;
}
#content .module--tmpl .article_text p{
    font-size: 114.285714286%;
    margin-bottom: 24px;
    line-height: 1.6;
}
#content .module--tmpl .article_text p:last-child{
    margin-bottom: 0;
}
.module--tmpl .article_body .image_right .body_img,
.module--tmpl .article_body .image_left .body_img,
.module--tmpl .article_body .image_center .body_img {
    padding-bottom:0px;
}
/*警戒点等テンプレ　20190902 [End]*/


.slideToggle .bodyToggle {
    padding-bottom: 20px;
    text-align: right!important;
    cursor: pointer;
}
.slideToggle .textToggle{
    display: none;
}
.slideToggle .bodyToggle:before{
    display: inline-block;
    padding-right: 8px;
    font-weight: normal;
}





@media screen and (max-width: 599px) {
    .pc_on{
        display: none;
    }
    .sp_on{
        display: block;
    }

    iframe {
        border-style: none;
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .module--detail {
        margin-bottom: 40px;
    }
    .headerBnr,
    .bannerTitle {
        margin-bottom: 20px;
    }
    #box-kisyo-douga .tmpl_video{
        margin-bottom: 0px;
    }
    .video img {
        width: 100%;
    }
    .tokusetsu-closeup {
        float: none!important;
        padding-right: 0!important;
    }
    .headerBnr {
        margin-bottom: 15px;
    }
    .bannerTitle .content--detail-title {
        min-height: 60px;
        padding: 8px 0;
    }
    .bannerTitle .caption {
        top: 55%;
    }
    .bannerTitle .caption span {
        width: 90px;
        font-size: 12px;
        line-height: 26px;
        padding-right: 8px;
    }
    .bannerTitle .caption span:before {
        border-top: 26px solid #666;
    }
    .bannerTitle h1.h1_contents {
        padding-left: 120px;
        line-height: 1.4;
        font-size: 30px;
    }
    section.module--content.no-title {
        border-top: 1px solid #ccc;
    }
    h1.content--header-title {
        border: none;
        margin-bottom: 5px;
    }
    .module--detail .content--summary {
        font-size: 100%;
        padding-bottom: 0;
    }
    .schrduleBr {
        display: none;
    }
    .tagUrl {
        margin-bottom: 0px!important;
    }
    .tagdiv h1 {
        font-size: 171.4%;
    }
    .topTag header {
        display: none;
    }
    .tagMore + footer.button-more {
        margin-bottom: 32px;
    }
    .tagdiv .module--content {
        margin-bottom: 0!important;
    }
    .tagMore .module--list-items {
        padding-bottom: 16px!important;
    }
    .videoTime {
        text-align: right;
        font-weight: bold;
        margin-top: 10px;
        font-size: 90%!important;
    }
    .weatherComment figure {
        margin-bottom: 0px!important;
    }
    .weatherComment {
        padding-bottom: 16px;
    }
    .tagdiv .content--items dl dt {
        vertical-align: middle;
    }
    .module--content {
        margin-bottom: 40px;
    }
    .vidoTime {
        margin-top: 6px;
        text-align: right;
        font-weight: bold;
        font-size: 90%;
    }

    #radar {
        margin-bottom: 24px!important;

    }
    #categoryName {
        margin-left: 0!important;
    }
    .link-hinan a{
        width: 100%;
    }

    /*進路図*/
    #content .module--tmpl #shinrozu .shinrozu_title{
/*        font-size: 110%; 20190902 */
    }

    #content .module--tmpl #shinrozu .shinrozu_picture{
        padding-bottom: 48px; /* 20190902 追加 */
    }

    /*データマップ*/
    .check_design {
        padding: 0.5em;
        line-height: 1.6;
    }
    .check_design:before {
        font-size: 115%;
    }

    .module--tmpl .image_center .tmpl_video {
        margin: 0 auto;
    }
    .module--tmpl .tmpl_video {
        margin-bottom: 0px;
    }


    /*警戒点、自由レイアウト 20190902 [Start] */
    #content .module--tmpl .article_body{
        padding-bottom:48px;
    }
    #content .module--tmpl .article_text{
        padding-right: 0;
        padding-left: 0;
    }
    /*警戒点、自由レイアウト 20190902 [End] */


    /* 関連リンク 設定　20190730追加 [Start] */
    .related-link-list{
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
        margin-bottom: 40px;
    }
    .related-link-list > li{
        width: 48.5%;
        margin-right: 3%;
    }
    .related-link-list > li:nth-child(even){
        margin-right: 0;
    }
    /* 関連リンク 設定　20190730追加 [End] */
}





@media print,screen and (min-width: 600px) {

    #content #main {
        float: none!important;
        margin: 0 auto;
        width: 960px;
    }
    .w640 {
        width: 640px!important;
    }
    .module--tmpl .image_center .tmpl_video {
        width: 640px;
        margin: 0 auto;
    }
    #news--honki--img .image_center{
        margin: 0 auto;
    }

    .kanrenLinkInner h2 {
        margin-top: 0!important;
    }
    .bannerTitle .content--detail-title {
        min-height: 90px;
        padding: 20px 0;
    }
    .bannerTitle .caption {
        top: 50%;
    }
    .bannerTitle .caption span {
        width: 144px;
        font-size: 18px;
        line-height: 32px;
    }
    .bannerTitle .caption span:before {
        border-top: 32px solid #666;
    }
    .bannerTitle h1.h1_contents {
        font-size: 40px;
        line-height: 1.2;
        padding-left: 190px;
    }
    .module--content .content--summary .content--header-title {
        padding-bottom: 10px;
        font-size: 135%;
        line-height: 1.4;
        text-align: left;
        border: none;
        margin-bottom: 5px;
    }
    .module--news-closeup .no-title {
        border-top: 1px solid #ccc;
    }
    .tagUrl {
        margin-bottom: 40px!important;
    }
    .tagdiv h1 {
        font-size: 171.4%;
    }
    .topTag header {
        display: none;
    }
    .tagMore .tagUrl {
        margin-bottom: 16px!important;
    }
    .tagMore + footer.button-more {
        margin: -16px 0 40px;
    }
    .tagdiv .module--content {
        margin-bottom: 0!important;
    }
    .videoTime {
        text-align: right;
        font-weight: bold;
        margin-top: 10px;
    }
    .weatherComment figure {
        margin-bottom: 0px!important;
    }
    .weatherComment {
        padding-bottom: 32px;
    }
    #categoryName {
        font-size: 171.4%!important;
    }
    .module--content {
        margin-bottom: 40px;
    }
    .vidoTime {
        margin-top: 6px;
        text-align: right;
        font-weight: bold;
    }
    .content--thumb.tmpl_video {
        width: 640px;
        margin-left: auto;
        margin-right: auto;
    }
    .link_banner .sp{
        display: none;
    }
    .link_banner .pc{
        display: block;
    }
}
